loadParallelFiles.BigBang {galgo} | R Documentation

## Load all files saved during the parallelization

### Description

Load all files saved during the parallelization.

### Usage

    ## S3 method for class 'BigBang'
    loadParallelFiles(bb, prefix="parallel-", ...)

### Arguments

`prefix` | Prefix used in the parallel files for identification. Defaults to “parallel-”.

### Value

Returns the file names loaded to the bigbang object.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### References

Goldberg, David E. 1989 Genetic Algorithms in Search, Optimization and Machine Learning. Addison-Wesley Pub. Co. ISBN: 0201157675

### See Also

For more information see `BigBang`.

### Examples

    ## Not run:

    	#Initial process:
    	#load data and configure initial objects, run once
    	library(galgo)
    	bb <- configBB.varSel(..., saveFile="bb.parallel.Rdata", ...)
    	saveObject(bb)
    	#

    	#Parallel process:
    	#run as many process as you want
    	library(galgo)
    	loadObject("bb.parallel.Rdata")
    	assignParallelFile(bb)
    	blast(bb)
    	#

    	#Analysis Process:
    	library(galgo)
    	loadObject("bb.parallel.Rdata")
    	loadParallelFiles(bb)
    	#

    ## End(Not run)

[Package galgo version 1.4 Index]